@charset "utf-8";

/*
 * File       : rwd-strap.css
 * Author     : STUDIO-JT (KMS)
 * Guideline  : JTstyle.1.1
 * Dependency : css/reset.css
 *              css/jt-strap.css
 *
 * SUMMARY:
 * 01) 1800px
 * 02) 1480px
 * 03) 1023px
 * 04) 860px
 * 05) 540px
 */



/* **************************************** *
 * 1800px
 * **************************************** */
@media (max-width: 1800px){

    /* TYPO */
    .jt-heading--01 {font-size: 90rem;}

    /* FORM */
    .jt-agreement span.wpcf7-not-valid-tip {width: -webkit-calc(50vw - 60rem);width: calc(50vw - 60rem);}

    /* CATEGORY */
    .jt-category {top: -76rem;}

}



/* **************************************** *
 * 1480px
 * **************************************** */
@media (max-width: 1480px){

    /* TYPO */
    .jt-heading--01 {font-size: 70rem;}
    .jt-heading--02 {font-size: 42rem;}
    .jt-heading--03 {font-size: 20rem;}
    .jt-heading--04 {font-size: 14rem;}

    .jt-text--01 {font-size: 58rem;}
    .jt-text--02 {font-size: 32rem;}
    .jt-text--03 {font-size: 24rem;}
    .jt-text--04 {font-size: 18rem;}
    .jt-text--05 {font-size: 17rem;}
    .jt-text--06 {font-size: 15rem;}
    .jt-text--07 {font-size: 14rem;}
    .jt-text--08 {font-size: 12rem;}
    .jt-text--09 {font-size: 12rem;}

    /* FORM */
    ::-webkit-input-placeholder {font-size: 14rem;}
    ::-moz-placeholder {font-size: 14rem;}
    :-ms-input-placeholder {font-size: 14rem;}

    .jt-form__data {margin-bottom: 50rem;}
    .jt-form__field-wrap {margin-top: 6rem;}
    .jt-form__field-wrap.secondary {margin-top: 17rem;}
    .jt-form__label {font-size: 14rem;}
    .jt-form__field {font-size: 14rem;}
    .jt-checkbox label, .jt-radiobox label {font-size: 15rem;}

    .jt-form__control .jt-form__action {padding-bottom: 10rem;font-size: 14rem;}

    span.wpcf7-not-valid-tip {padding-top: 8rem;font-size: 12rem;}
    .jt-agreement span.wpcf7-not-valid-tip {width: -webkit-calc(50vw - 50rem);width: calc(50vw - 50rem);}

    /* BUTTON */
    .jt-btn__underline {font-size: 14rem;}
    .jt-btn__underline > span:before, .jt-btn__underline > span:after {bottom: 0;}

    /* SWIPER */
    .swiper-control {bottom: 8rem;}
    .swiper-control .swiper-pagination-fraction {font-size: 15rem;}
    html.ios .swiper-control {bottom: -2rem;}

    /* VIDEO */
    .case-video-item__poster-icon {width: 70rem;height: 70rem;margin-top: -35rem;margin-left: -35rem;}
    .case-video-item__poster-icon:after {font-size: 70rem;}

    /* MAGNIFIC POPUP */
    .mfp-iframe-holder .mfp-content {max-width: 1000rem;}
    button.mfp-close:after {font-size: 30rem;}

    /* PAGINATION */
    .jt-pagination {margin-top: 80rem;}

    /* CATEGORY */
    .jt-category {top: -70rem;}
    .jt-category ul a {padding-left: 20rem;padding-right: 20rem;font-size: 15rem;}

    /* JT LIST COMPONENT */
    .jt-list-nothing {padding-top: 120rem;padding-bottom: 120rem;}
    .jt-list-nothing b {font-size: 20rem;}

    /* JT MODAL */
    .jt-modal__content b {font-size: 20rem;}
    .jt-modal__content em {font-size: 14rem;}
    .jt-modal__content p {font-size: 14rem;}
    .jt-modal__close {font-size: 14rem;}

    /* SINGLE */
    .jt-single {padding-bottom: 200rem;}
    .jt-single__meta > div {padding-top: 7rem;padding-bottom: 6rem;}

    /* SINGLE PAGINATION */
    .single-pagination__link {padding-top: 15rem;padding-bottom: 15rem;}
    .single-pagination__type {top: 16rem;}
    .single-pagination__type > span {font-size: 14rem;}
    .single-pagination__link > * {font-size: 14rem;}

    /* ATTACHMENTS */
    .jt-download-files__title b {font-size: 14rem;}
    .jt-download-files > div {padding-top: 7rem;padding-bottom: 6rem;}
    .jt-download-files a, .jt-download-files i {font-size: 12rem;}

    /* BLOCK */
    .jt-blocks h1 {font-size: 42rem;}
    .jt-blocks h2 {font-size: 32rem;}
    .jt-blocks h3 {font-size: 24rem;}
    .jt-blocks h4 {font-size: 20rem;}
    .jt-blocks h5 {font-size: 18rem;}
    .jt-blocks h6 {font-size: 17rem;}
    .jt-blocks p,
    .jt-blocks li,
    .jt-blocks .wp-block-quote__citation,
    .jt-blocks .wp-block-quote cite,
    .jt-blocks .wp-block-quote footer {font-size: 15rem;}
    .jt-blocks .wp-block-image figcaption,
    .jt-blocks .wp-block-gallery .blocks-gallery-item figcaption {font-size: 12rem;}
    .jt-blocks .wp-block-quote p,
    .jt-blocks .wp-block-media-text__content .wp-block-quote p {font-size: 18rem;}
    .jt-blocks .wp-block-button__link {font-size: 14rem;}

    .jt-blocks ul li {padding-left: 14rem;}
    .jt-blocks ul li:before {top: 10rem;}
    .jt-blocks .wp-block-button__link {padding-top: 8rem;padding-bottom: 8rem;}

    /* JT SHARE */
    .jt-single-share {margin-top: 165rem;}
    .jt-share .jt-share__item {margin: 0 12rem;}
    .jt-share .jt-share__item:after {font-size: 20rem;}
    .jt-share .jt-share__item.jt-share--kakao:after {font-size: 18rem;}

    .global-clipboard-tooltip {left: 50rem;padding: 22rem 36rem;}

    /* ACCORDION */
    .jt-accordion__title {padding-top: 16rem;padding-bottom: 15rem;}
    .jt-accordion__title b {font-size: 14rem;}

    /* JT Alert */
    .jt-alert__container {max-width: 480rem;}
    .jt-alert__container:after {bottom: 75rem;}
    .jt-alert__content {padding: 73rem 50rem 70rem;}
    .jt-alert__content p {font-size: 15rem;}
    .jt-alert__btn {padding: 24rem 50rem 23rem;font-size: 17rem;}

    /* MOTION HELPER */
    .jt-motion-anchor__blank {width: 26rem;}
    .article-header__count .jt-motion-anchor__blank, .main-cases__title .jt-motion-anchor__blank {bottom: 15rem;}

}



/* **************************************** *
 * 1023px
 * **************************************** */
@media (max-width: 1023px){

    /* TYPO */
    .jt-heading--01 {font-size: 58rem;}
    .jt-heading--02 {font-size: 36rem;}
    .jt-heading--03 {font-size: 19rem;}
    .jt-heading--04 {font-size: 13rem;}

    .jt-text--01 {font-size: 48rem;}
    .jt-text--02 {font-size: 28rem;}
    .jt-text--03 {font-size: 22rem;}
    .jt-text--04 {font-size: 16rem;}
    .jt-text--05 {font-size: 15rem;}
    .jt-text--06 {font-size: 14rem;}
    .jt-text--07 {font-size: 13rem;}

    /* FORM */
    ::-webkit-input-placeholder {font-size: 13rem;}
    ::-moz-placeholder {font-size: 13rem;}
    :-ms-input-placeholder {font-size: 13rem;}

    .jt-form__field-wrap {margin-top: 4rem;}
    .jt-form__field-wrap.secondary {margin-top: 15rem;}
    .jt-form__label {font-size: 13rem;}
    .jt-form__field {height: 44rem;padding: 10rem 0;font-size: 13rem;}
    textarea.jt-form__field {height: 180rem;padding: 15rem;}
    .jt-checkbox label, .jt-radiobox label {font-size: 14rem;}
    .jt-checkbox label > span:before {top: 9rem;}
    .jt-checkbox label > span:after {top: 9rem;}
    .jt-radiobox label > span:before {top: 9rem;}
    .jt-radiobox label > span:after {top: 15rem;}

    .jt-form__control {padding-top: 75rem;}
    .jt-form__control .jt-form__action {padding: 8rem 0 7rem;font-size: 13rem;}

    .jt-agreement {margin-top: 15rem;}
    .jt-agreement__choice .jt-agreement__typo {font-size: 14rem;}

    /* BUTTON */
    .jt-btn__basic {font-size: 13rem;}

    .jt-btn__underline {padding: 12rem 22rem;font-size: 13rem;}

    /* SWIPER */
    .swiper-control {bottom: 6rem;}
    .swiper-control .swiper-pagination-fraction {font-size: 14rem;}
    .swiper-control .swiper-button-next .jt-guide--icon, .swiper-control .swiper-button-prev .jt-guide--icon {-webkit-transform: scale(0.9);-ms-transform: scale(0.9);transform: scale(0.9);}
    html.ios .swiper-control {bottom: 4rem;}

    /* MAGNIFIC POPUP */
    .mfp-iframe-holder .mfp-content {max-width: 90%;}

    button.mfp-close {width: 44rem;height: 44rem;top: -50rem;}
    button.mfp-close:after {font-size: 26rem;line-height: 44rem;}
    button.mfp-close:active {top: -50rem;}
    .mfp-iframe-holder button.mfp-close {width: 44rem;top: -50rem;}

    /* CATEGORY */
    .jt-category {top: -62rem;}
    .jt-category ul a {padding-left: 16rem;padding-right: 16rem;font-size: 14rem;}

    /* JT LIST COMPONENT */
    .jt-list-nothing {padding-top: 100rem;padding-bottom: 100rem;}
    .jt-list-nothing b {font-size: 19rem;}
    .jt-list-nothing p {font-size: 14rem;}

    /* JT MODAL */
    .jt-modal__inner {padding: 32rem 28rem;}
    .jt-modal__content {padding-bottom: 18rem;}
    .jt-modal__content b {margin-bottom: 13rem;font-size: 19rem;}
    .jt-modal__content em {font-size: 13rem;}
    .jt-modal__content p {font-size: 13rem;}
    .jt-modal__content li {margin-bottom: 4rem;padding-left: 12rem;}
    .jt-modal__content li:before {top: 9rem;}
    .jt-modal__close {font-size: 13rem;}

    /* SINGLE */
    .jt-single {padding-bottom: 180rem;}
    .jt-single__header {margin-bottom: 48rem;}
    .jt-single__meta {margin-top: 20rem;}

    /* SINGLE PAGINATION */
    .single-pagination {margin-top: 85rem;}
    .single-pagination__type > span {font-size: 13rem;}
    .single-pagination__link > * {font-size: 13rem;}

    /* ATTACHMENTS */
    .jt-download-files__title b {font-size: 13rem;}

    /* BLOCK */
    .jt-blocks h1 {font-size: 36rem;}
    .jt-blocks h2 {font-size: 28rem;}
    .jt-blocks h3 {font-size: 22rem;}
    .jt-blocks h4 {font-size: 19rem;}
    .jt-blocks h5 {font-size: 16rem;}
    .jt-blocks h6 {font-size: 15rem;}
    .jt-blocks p,
    .jt-blocks li,
    .jt-blocks .wp-block-quote__citation,
    .jt-blocks .wp-block-quote cite,
    .jt-blocks .wp-block-quote footer {font-size: 14rem;}
    .jt-blocks .wp-block-quote p,
    .jt-blocks .wp-block-media-text__content .wp-block-quote p {font-size: 16rem;}
    .jt-blocks .wp-block-button__link {font-size: 13rem;}

    .jt-blocks h1, .jt-blocks h2, .jt-blocks h3, .jt-blocks h4, .jt-blocks h5, .jt-blocks h6 {margin-top: 48rem;margin-bottom: 12rem;}
    .jt-blocks p {margin-bottom: 15rem;}
    .jt-blocks ul, .jt-blocks ol {margin-bottom: 48rem;}
    .jt-blocks ul li:before {top: 9rem;}
    .jt-blocks .wp-block-image {margin: 68rem auto 48rem;}
    .jt-blocks .wp-block-image figcaption {margin-top: 12rem;}
    .jt-blocks .wp-block-gallery {margin-top: 48rem;margin-bottom: 48rem;}
    .jt-blocks .wp-block-quote {padding-top: 25rem;}
    .jt-blocks blockquote.wp-block-quote {margin: 68rem auto;}
    .jt-blocks .wp-block-quote:before {width: 18rem;height: 14rem;}
    .jt-blocks .wp-block-quote p,
    .jt-blocks .wp-block-media-text__content .wp-block-quote p {margin-bottom: 6rem;}
    .jt-blocks blockquote.wp-block-quote.is-large, .jt-blocks blockquote.wp-block-quote.is-style-large {padding-left: 14rem;}
    .jt-blocks .wp-block-embed {margin: 16rem 0 48rem;}
    .jt-embed-video__overlay-btn {width: 68rem;height: 68rem;margin-top: -34rem;margin-left: -34rem;}
    .jt-blocks .wp-block-buttons {margin-top: 48rem;margin-bottom: 85rem;}
    .jt-blocks .wp-block-button__link {min-width: 145rem;padding-left: 30rem;padding-right: 30rem;}

    /* JT SHARE */
    .jt-single-share {margin-top: 110rem;}
    .jt-share .jt-share__item {width: 32rem;height: 32rem;margin: 0 10rem;}
    .jt-share .jt-share__item:after {font-size: 18rem;line-height: 32rem;}
    .jt-share .jt-share__item.jt-share--kakao:after {font-size: 17rem;}

    .global-clipboard-tooltip {padding: 18rem 28rem;}

    /* ACCORDION */
    .jt-accordion__title {padding-left: 22rem;padding-right: 42rem;}
    .jt-accordion__title b {font-size: 13rem;}
    .jt-accordion__control {right: 8rem;}
    .jt-accordion__content-inner {padding-left: 22rem;padding-right: 22rem;}

    /* JT LOADMORE */
    .jt-loadmore {padding: 70rem 0;}

    /* JT Alert */
    .jt-alert__content p {font-size: 14rem;}
    .jt-alert__btn {font-size: 15rem;}

    /* MOTION HELPER */
    .jt-motion-anchor__blank {width: 24rem;}

}



/* **************************************** *
 * 860px
 * **************************************** */
@media (max-width: 860px){

    /* TYPO */
    .jt-heading--01 {font-size: 42rem;}
    .jt-heading--02 {font-size: 28rem;}
    .jt-heading--03 {font-size: 18rem;}
    .jt-heading--04 {font-size: 12rem;}

    .jt-text--01 {font-size: 34rem;}
    .jt-text--02 {font-size: 25rem;}
    .jt-text--03 {font-size: 21rem;}
    .jt-text--04 {font-size: 15rem;}
    .jt-text--05 {font-size: 14rem;}
    .jt-text--06 {font-size: 13rem;}
    .jt-text--07 {font-size: 12rem;}
    .jt-text--08 {font-size: 11rem;}
    .jt-text--09 {font-size: 11rem;}

    /* FORM */
    ::-webkit-input-placeholder {font-size: 12rem;}
    ::-moz-placeholder {font-size: 12rem;}
    :-ms-input-placeholder {font-size: 12rem;}

    .jt-form__data {margin-bottom: 38rem;}
    .jt-form__field-wrap {margin-top: 2rem;}
    .jt-form__field-wrap.secondary {margin-top: 12rem;}
    .jt-form__label {font-size: 12rem;}
    .jt-form__field {font-size: 12rem;}
    textarea.jt-form__field {height: 160rem;}
    .jt-checkbox, .jt-radiobox {margin-top: -4rem;margin-bottom: -4rem;}
    .jt-checkbox label, .jt-radiobox label {padding: 4rem 0 4rem 23rem;font-size: 13rem;}
    .jt-checkbox label > span:before, .jt-radiobox label > span:before {width: 16rem;height: 16rem;}
    .jt-checkbox label > span:before {top: 7rem;}
    .jt-checkbox label > span:after {width: 15rem;height: 15rem;top: 7rem;font-size: 15rem;}
    .jt-radiobox label > span:before {top: 6rem;}
    .jt-radiobox label > span:after {top: 11rem;left: 5rem;}
    html.android .jt-checkbox label > span:before {top: 8rem;}
    html.android .jt-checkbox label > span:after {top: 8rem;}
    html.android .jt-radiobox label > span:before {top: 7rem;}
    html.android .jt-radiobox label > span:after {top: 12rem;}

    .jt-agreement__choice {padding-left: 24rem;}
    .jt-agreement__choice .jt-agreement__typo {font-size: 13rem;}
    .jt-agreement__choice .jt-agreement__typo > a {padding: 3rem 0;}
    .jt-agreement__choice .contact-agree input + span:before {height: 16rem;width: 16rem;}
    .jt-agreement__choice .contact-agree input + span:after {width: 15rem;height: 15rem;font-size: 15rem;}

    .jt-form__control {padding-top: 60rem;}
    .jt-form__control .jt-form__action {padding: 8rem 0;font-size: 12rem;}

    div.wpcf7 .jt-radiobox .wpcf7-list-item {margin: 0 30rem 0 0;}
    span.wpcf7-not-valid-tip {padding-top: 6rem;font-size: 11rem;}
    .jt-agreement span.wpcf7-not-valid-tip {width: -webkit-calc(50vw - 30rem);width: calc(50vw - 30rem);}

    /* BUTTON */
    .jt-btn__basic {font-size: 12rem;}

    .jt-btn__underline {padding: 10rem 18rem;font-size: 12rem;}
    .jt-btn__underline > span:before, .jt-btn__underline > span:after {bottom: -1rem;}

    /* SWIPER */
    .swiper-control {width: auto;margin-left: 0;left: inherit;right: 0;bottom: 15rem;}
    .swiper-control .swiper-pagination-fraction {width: auto;font-size: 13rem;}
    .swiper-control .swiper-button-next, .swiper-control .swiper-button-prev {display: none;}
    html.ios .swiper-control {bottom: 12rem;}

    /* VIDEO */
    .case-video-item__poster-icon {width: 60rem;height: 60rem;margin-top: -30rem;margin-left: -30rem;}
    .case-video-item__poster-icon:after {font-size: 60rem;}

    /* PAGINATION */
    .jt-pagination {margin-top: 60rem;}

    /* CATEGORY */
    .jt-category {top: -52rem;}
    .jt-category ul a {padding-left: 14rem;padding-right: 14rem;font-size: 13rem;}

    /* JT LIST COMPONENT */
    .jt-list-nothing b {font-size: 18rem;}
    .jt-list-nothing p {margin-top: 12rem;font-size: 13rem;}

    /* JT MODAL */
    .jt-modal__inner {width: 360rem;padding: 28rem 24rem;margin-left: -180rem;}
    .jt-modal__content {padding-bottom: 15rem;}
    .jt-modal__content b {font-size: 18rem;}
    .jt-modal__content em {font-size: 12rem;}
    .jt-modal__content p {font-size: 12rem;}
    .jt-modal__close {padding: 9rem 20rem 8rem;font-size: 12rem;}

    /* SINGLE */
    .jt-single {padding-bottom: 150rem;}
    .jt-single__meta > div {padding-top: 5rem;padding-bottom: 8rem;}
    html.ios .jt-single__meta > div {padding-top: 8rem;padding-bottom: 7rem;}

    /* SINGLE PAGINATION */
    .single-pagination__type {top: 13rem;}
    .single-pagination__type > span {font-size: 12rem;}
    .single-pagination__link {padding-top: 13rem;padding-bottom: 14rem;}
    .single-pagination__link > * {font-size: 12rem;}
    html.ios .single-pagination__type {top: 14rem;}

    .single-pagination__list {margin-top: 20rem;}

    /* ATTACHMENTS */
    .jt-download-files > div {padding-top: 5rem;padding-bottom: 8rem;}
    .jt-download-files__title b {font-size: 12rem;}
    .jt-download-files a, .jt-download-files i {font-size: 11rem;}
    html.ios .jt-download-files > div {padding-top: 8rem;padding-bottom: 7rem;}

    /* BLOCK */
    .jt-blocks h1 {font-size: 28rem;}
    .jt-blocks h2 {font-size: 25rem;}
    .jt-blocks h3 {font-size: 21rem;}
    .jt-blocks h4 {font-size: 18rem;}
    .jt-blocks h5 {font-size: 15rem;}
    .jt-blocks h6 {font-size: 14rem;}
    .jt-blocks p,
    .jt-blocks li,
    .jt-blocks .wp-block-quote__citation,
    .jt-blocks .wp-block-quote cite,
    .jt-blocks .wp-block-quote footer {font-size: 13rem;}
    .jt-blocks .wp-block-image figcaption,
    .jt-blocks .wp-block-gallery .blocks-gallery-item figcaption {font-size: 11rem;}
    .jt-blocks .wp-block-quote p,
    .jt-blocks .wp-block-media-text__content .wp-block-quote p {font-size: 15rem;}
    .jt-blocks .wp-block-button__link {font-size: 12rem;}

    /* JT SHARE */
    .global-clipboard-tooltip {left: 32rem;bottom: 28rem;}

    /* ACCORDION */
    .jt-accordion__title {padding-top: 14rem;padding-bottom: 14rem;}
    .jt-accordion__title b {font-size: 12rem;}

    /* JT Alert */
    .jt-alert__container {max-width: 360rem;}
    .jt-alert__container:after {bottom: 57rem;}
    .jt-alert__content {padding: 52rem 32rem 50rem;}
    .jt-alert__content p {font-size: 13rem;}
    .jt-alert__btn {padding: 17rem 32rem;font-size: 14rem;}

    /* MOTION HELPER */
    .jt-motion-anchor__blank {width: 20rem;height: 2rem;left: 10rem;bottom: 0;}
    .article-header__count .jt-motion-anchor__blank, .main-cases__title .jt-motion-anchor__blank {bottom: 7rem;}

}



/* **************************************** *
 * 540px
 * **************************************** */
@media (max-width: 540px){

    /* TYPO */
    .jt-heading--01 {font-size: 34rem;}
    .jt-heading--02 {font-size: 22rem;}
    .jt-heading--03 {font-size: 16rem;line-height: 1.36;}
    .jt-heading--04 {line-height: 1.7;}

    .jt-text--01 {font-size: 30rem;}
    .jt-text--02 {font-size: 20rem;}
    .jt-text--03 {font-size: 18rem;}
    .jt-text--07 {line-height: 1.7;}

    /* FORM */
    .jt-form__data {margin-bottom: 24rem;}
    .jt-form__field-wrap {margin-top: 0;}
    .jt-form__field-wrap.secondary {margin-top: 8rem;}
    .jt-form__field {height: 40rem;border-bottom-width: 1rem;}
    textarea.jt-form__field {height: 120rem;padding: 10rem 12rem;border-width: 1rem;}

    .jt-form__control {padding-top: 30rem;}
    .jt-agreement {margin-top: 13rem;}

    span.wpcf7-not-valid-tip {padding-top: 4rem;}
    .jt-agreement span.wpcf7-not-valid-tip {width: -webkit-calc(100vw - 36rem);width: calc(100vw - 36rem);top: 28rem;}

    /* BUTTON */
    .jt-btn__underline {padding: 8rem 10rem;}

    /* SWIPER */
    .swiper-control {bottom: 8rem;}
    html.ios .swiper-control {bottom: 6rem;}

    /* VIDEO */
    .case-video-item__poster-icon {width: 46rem;height: 46rem;margin-top: -23rem;margin-left: -23rem;}
    .case-video-item__poster-icon:after {font-size: 46rem;}

    /* MAGNIFIC POPUP */
    .mfp-iframe-holder .mfp-content {max-width: 95%;}

    button.mfp-close {width: 40rem;height: 40rem;top: -45rem;right: -9rem;}
    button.mfp-close:after {font-size: 22rem;line-height: 40rem;}
    button.mfp-close:active {top: -45rem;}
    .mfp-iframe-holder button.mfp-close {width: 40rem;top: -45rem;}

    /* PAGINATION */
    .jt-pagination {margin-top: 32rem;}
    .jt-pagination .jt-pagination__numbers {min-width: 24rem;height: 24rem;margin: 0 3rem 3rem;font-size: 12rem;line-height: 24rem;}
    .jt-pagination .jt-pagination__numbers.jt-pagination--first:before, .jt-pagination .jt-pagination__numbers.jt-pagination--prev:before, .jt-pagination .jt-pagination__numbers.jt-pagination--next:before, .jt-pagination .jt-pagination__numbers.jt-pagination--last:before {font-size: 18rem;line-height: 24rem;}

    /* CATEGORY */
    .jt-category {top: -40rem;}
    .jt-category ul {display: none;}
    .jt-category__select {display: block;width: 68rem;position: relative;}
    .jt-category__select select {-webkit-appearance: none;-moz-appearance: none;appearance: none;width: 100%;margin: 0;padding: 8rem 14rem 8rem 0;position: relative;font-size: 13rem;line-height: 1.2;font-weight: 400;color: #000;background: transparent;border: none;border-radius: 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;outline: none;-webkit-box-shadow: none;box-shadow: none;opacity: 1;z-index: 2;}
    .jt-category__select .jt-guide--icon {width: 10rem;height: 8rem;position: absolute;right: 0;top: 50%;margin-top: -5rem;z-index: 1;}
    html.ios .jt-category {top: -44rem;}
    html.ios .jt-category__select .jt-guide--icon {margin-top: -4rem;}

    /* JT LIST COMPONENT */
    .jt-list-nothing {padding: 80rem 32rem;}
    .jt-list-nothing b {font-size: 16rem;line-height: 1.36;}
    .jt-list-nothing p {margin-top: 10rem;font-size: 12rem;}

    /* JT MODAL */
    .jt-modal__inner {width: 340rem;margin-left: -170rem;padding: 24rem 20rem;}
    .jt-modal__content b {font-size: 16rem;line-height: 1.36;}
    .jt-modal__content li {margin-bottom: 2rem;padding-left: 10rem;}
    .jt-modal__content li:before {width: 3rem;height: 3rem;}
    html.ios .jt-modal__content li:before {top: 8rem;}

    /* SINGLE */
    .jt-single {padding-bottom: 110rem;}
    .jt-single__header {margin-bottom: 28rem;}
    .jt-single__meta {margin-top: 15rem;}
    .jt-single__meta > div {padding: 6rem 15rem 7rem;}
    .jt-single__date {width: -webkit-calc(100% - 100rem);width: calc(100% - 100rem);}
    .jt-single__cat {width: 100rem;}
    html.ios .jt-single__meta > div {padding-top: 8rem;padding-bottom: 6rem;}
    html.android .jt-single__meta > div.jt-single__cat {padding-top: 7rem;}

    /* SINGLE PAGINATION */
    .single-pagination {margin-top: 36rem;}
    .single-pagination__type {top: 10rem;left: 15rem;}
    .single-pagination__type > span {line-height: 1.7;}
    .single-pagination__link {padding: 12rem 15rem 12rem 115rem;}
    .single-pagination__link > * {line-height: 1.7;}
    .single-pagination__link:before {left: 100rem;}

    .single-pagination__list {margin-top: 8rem;}

    html.ios .single-pagination__type {top: 11rem;}
    html.ios .single-pagination__link {padding-top: 13rem;padding-bottom: 11rem;}
    html.android .single-pagination__type {top: 12rem;}

    /* ATTACHMENTS */
    .jt-download-files > div {padding: 6rem 15rem 7rem;}
    .jt-download-files__title {width: 100rem;}
    .jt-download-files__title b {line-height: 1.7;}
    .jt-download-files i.jt-download-files__comma {padding-right: 2rem;}
    html.ios .jt-download-files > div {padding-top: 8rem;padding-bottom: 6rem;}

    /* BLOCK */
    .jt-blocks h1 {font-size: 22rem;}
    .jt-blocks h2 {font-size: 20rem;}
    .jt-blocks h3 {font-size: 18rem;}
    .jt-blocks h4 {font-size: 16rem;line-height: 1.36;}
    .jt-blocks .wp-block-button__link {line-height: 1.7;}

    .jt-blocks h1, .jt-blocks h2, .jt-blocks h3, .jt-blocks h4, .jt-blocks h5, .jt-blocks h6 {margin-top: 24rem;margin-bottom: 10rem;}
    .jt-blocks p {margin-bottom: 12rem;}
    .jt-blocks ul, .jt-blocks ol {margin-bottom: 24rem;}
    .jt-blocks ul li {padding-left: 11rem;}
    .jt-blocks ul li:before {width: 3rem;height: 3rem;}
    .jt-blocks .wp-block-image {margin: 36rem auto 24rem;}
    .jt-blocks .wp-block-image figcaption {margin-top: 10rem;}
    .jt-blocks .wp-block-gallery {margin-top: 24rem;margin-bottom: 24rem;}
    .jt-blocks .wp-block-gallery .blocks-gallery-item {margin: 0 6rem 6rem 0;width: -webkit-calc(50% - 6rem);width: calc(50% - 6rem);}
    .jt-blocks .wp-block-quote {padding-top: 22rem;}
    .jt-blocks blockquote.wp-block-quote {margin: 36rem auto;}
    .jt-blocks .wp-block-quote:before {width: 15rem;height: 12rem;}
    .jt-blocks .wp-block-quote p,
    .jt-blocks .wp-block-media-text__content .wp-block-quote p {margin-bottom: 4rem;}
    .jt-blocks blockquote.wp-block-quote.is-large, .jt-blocks blockquote.wp-block-quote.is-style-large {padding-left: 11rem;border-left-width: 2rem;}
    .jt-blocks .wp-block-embed {margin: 10rem 0 24rem;}
    .jt-embed-video__overlay-btn {width: 56rem;height: 56rem;margin-top: -28rem;margin-left: -28rem;}
    .jt-embed-video__overlay-btn:after {margin-top: -6rem;margin-left: -3rem;border-top-width: 6rem;border-bottom-width: 6rem;border-left-width: 10rem;}
    .jt-blocks .wp-block-buttons {margin-top: 24rem;margin-bottom: 48rem;}
    .jt-blocks .wp-block-button__link {min-width: 120rem;padding: 7rem 26rem;}
    html.ios .jt-blocks .wp-block-button__link {padding-top: 8rem;padding-bottom: 6rem;}

    /* JT SHARE */
    .jt-single-share {margin-top: 70rem;}
    .jt-share .jt-share__item {margin: 0 6rem;}
    .jt-share .jt-share__item:after {font-size: 16rem;}
    .jt-share .jt-share__item.jt-share--kakao:after {font-size: 15rem;}

    .global-clipboard-tooltip {width: -webkit-calc(100% - 36rem);width: calc(100% - 36rem);left: 18rem;bottom: 18rem;text-align: center;}
    .global-clipboard-tooltip br {display: block;}

    /* ACCORDION */
    .jt-accordion__title {padding: 11rem 35rem 12rem 0;}
    .jt-accordion__title b {line-height: 1.7;}
    .jt-accordion__control {right: 4rem;margin-top: -14rem;}
    .jt-accordion__content-inner {padding: 6rem 0 24rem;}
    html.ios .jt-accordion__title {padding-top: 12rem;}

    /* JT LOADMORE */
    .jt-loadmore {padding: 40rem 0;}
    .jt-loadmore__spinner {top: 12rem;}
    .jt-loadmore__spinner > div {width: 6rem;height: 6rem;}

    /* MOTION HELPER */
    .jt-motion-anchor__blank {width: 16rem;left: 6rem;}
    .article-header__count .jt-motion-anchor__blank, .main-cases__title .jt-motion-anchor__blank {bottom: 5rem;}
    html.ios .article-header__count .jt-motion-anchor__blank, html.ios .main-cases__title .jt-motion-anchor__blank {bottom: 10rem;}

    html.desktop .jt-motion-parallax__bg {display: none;}
    html.desktop .jt-motion-parallax img, html.desktop .jt-motion-parallax .jt-lazyload--loaded img[data-jt-lazy], html.desktop .jt-motion-parallax img[data-jt-lazy].jt-lazyload--loaded {opacity: 1;}

}
